.html
{
	background: #FFFFFF url("../images/green.jpg") no-repeat center center scroll;
	background-size: cover !important;
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 833px;
	margin-left: auto;
	margin-right: auto;
}

#ppu2540
{
	width: 0.01px;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	left: 20px;
}

#pu2540
{
	width: 0.01px;
	margin-left: 56px;
	position: relative;
}

#u2540
{
	z-index: 2;
	width: 171px;
	position: relative;
	margin-right: -10000px;
}

#u2541
{
	z-index: 3;
	width: 171px;
	position: relative;
	margin-right: -10000px;
}

#u2532
{
	z-index: 21;
	width: 148px;
	position: relative;
	margin-right: -10000px;
	margin-top: 32px;
	left: 254px;
}

#u2534
{
	z-index: 17;
	width: 148px;
	position: relative;
	margin-right: -10000px;
	margin-top: 32px;
	left: 411px;
}

#u2551
{
	z-index: 23;
	width: 148px;
	position: relative;
	margin-right: -10000px;
	margin-top: 32px;
	left: 569px;
}

#u2528
{
	z-index: 19;
	width: 148px;
	position: relative;
	margin-right: -10000px;
	margin-top: 32px;
	left: 726px;
}

#pu2802-4
{
	width: 0.01px;
	margin-top: 22px;
	position: relative;
}

#u2802-4
{
	z-index: 25;
	position: relative;
	width: 138px;
	margin-right: -10000px;
	margin-top: 555px;
	left: 802px;
}

#u2802-4_img
{
	display: block;
	vertical-align: top;
}

#u2842
{
	z-index: 29;
	display: block;
	vertical-align: top;
	margin-bottom: -9px;
	position: relative;
	margin-right: -10000px;
	margin-top: -9px;
	left: -9px;
}

#u2538
{
	z-index: 13;
	width: 115px;
	margin-bottom: -3px;
	position: relative;
	margin-right: -10000px;
	margin-top: 790px;
	left: 46px;
}

#u2530
{
	z-index: 15;
	width: 125px;
	margin-bottom: -5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 788px;
	left: 200px;
}

#u2545
{
	z-index: 9;
	width: 113px;
	margin-bottom: -6px;
	position: relative;
	margin-right: -10000px;
	margin-top: 787px;
	left: 363px;
}

#u2547
{
	z-index: 5;
	width: 133px;
	position: relative;
	margin-right: -10000px;
	margin-top: 793px;
	left: 514px;
}

#u2549
{
	z-index: 11;
	width: 108px;
	margin-bottom: -9px;
	position: relative;
	margin-right: -10000px;
	margin-top: 784px;
	left: 686px;
}

#u2536
{
	z-index: 7;
	width: 122px;
	margin-bottom: -10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 783px;
	left: 831px;
}

body
{
	padding-top: 36px;
	padding-bottom: 40px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -782px;
}

